Support » Plugin: SEO Ultimate » SEO Ultimate support for PHP 7 – Error?

  • itchytrig

    (@itchytrig)


    Hi,

    We are looking at upgrading our sites PHP version to v7 and so ran a compatibility checker first…

    SEO Ultimate was flagged with the following error:

    FILE: /html/wp-content/plugins/seo-ultimate/modules/404s/fofs-log.php
    ------------------------------------------------------------------------------------------------------------------
    FOUND 1 ERROR AFFECTING 1 LINE
    ------------------------------------------------------------------------------------------------------------------
     60 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0 - use mysqli instead.
    ------------------------------------------------------------------------------------------------------------------

    Here is a screenshot:
    http://prntscr.com/ehev7c

    Is this a false error or do you have plans to resolve this so we may upgrade to PHP 7?

    Much appreciated

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘SEO Ultimate support for PHP 7 – Error?’ is closed to new replies.